Subject: Re: bug#26340: 26.0.50; default font not applied

From: [email-masked]
Date: Sun, 02 Apr 2017 16:23:40 -0400

merge 26340 25228
quit

"fr.poulet" <[email-masked]> writes:

> On 04/02/2017 04:55 PM, [email-masked] wrote:
>
> I did the change as you asked, but it didn't help. I also tried the workaround mentionned in the other bug:
>
> 	(defalias 'dynamic-setting-handle-config-changed-event 'ignore)
>
> and this one made it work (I removed your line).

Thanks for confirming.  The reason my suggestion didn't work is because
I accidentally posted the code that *causes* the bug instead of the code
to fix it, oops!  I should have said

    (define-key special-event-map [config-changed-event] 'ignore)

as suggested in https://debbugs.gnu.org/cgi/bugreport.cgi?bug=25228#152.